body,h1,h2,h3,h4,h5,h6 {font-family: Arial, Helvetica, sans-serif; }
div {font-size: 16px;}

body {
  background-image: url(../dist/images/bg.png);
}

.inocoop{
  font-family: 'Times New Roman', Times, serif;
  font-size: 28px;
  color:#00008b;
  float: right;
  font-style: italic;
}

.titulos{
  font-family: 'Times New Roman', Times, serif;
  font-size: 28px;
  color:#00008b;
  text-align: center;
  font-style: italic;
}

.datahora{
  font-family: 'Times New Roman', Times, serif;
  font-size: 22px;
  color:#00008b;
  text-align: center;
}

#wrapper {
	width: 300px;
	height: 400px;
	position: absolute;
	left: 48%;
	top: 45%;
	margin-left: -150px;
	margin-top: -200px;
}

/* LOGIN FORM */

.login-form {
	width: 110%;
	margin: 0 auto;
	position: relative;
	z-index:5;
	background: #f3f3f3;
	border: 1px solid #fff;
	border-radius: 15px;
	box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
}

.login-form .header {
	padding: 40px 30px 30px 30px;
}

.login-form .header h1 {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 300;
	font-size: 28px;
	line-height:34px;
	color: #414848;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	margin-bottom: 10px;
}

.login-form .header span {
	font-size: 11px;
	line-height: 16px;
	color: #678889;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
}

.login-form .content {
	padding: 0 30px 25px 30px;
}

.login-form .content .input {
	width: 100%;
	padding: 15px 25px;
	font-family:  'Times New Roman', Times, serif;
	font-weight: 400;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	background: #fff;
	border: 1px solid #fff;
	border-radius: 10px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

.login-form .content .password, .login-form .content .pass-icon {
	margin-top: 25px;
}

.login-form .content .input:hover {
	background: #dfe9ec;
	color: #414848;
}

.login-form .content .input:focus {
	background: #dfe9ec;
	color: #414848;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.user-icon, .pass-icon {
	width: 46px;
	height: 47px;
	display: block;
	position: absolute;
	left: 0px;
	padding-right: 2px;
	z-index: 3;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.user-icon {
	top:147px; /* Positioning fix for slide-in, got lazy to think up of simpler method. */
	background: rgba(65,72,72,0.75) url(../dist/images/user-icon.png) no-repeat center;	
}

.pass-icon {
	top:221px;
	background: rgba(65,72,72,0.75) url(../dist/images/pass-icon.png) no-repeat center;
}

/* Animation */
.input, .user-icon, .pass-icon, .button, .register {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}

.login-form .footer {
	padding: 25px 30px 40px 30px;
	overflow: auto;
  background: #d4dedf;
	border-top: 1px solid #fff;
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.login-form .footer .button {
	float:right;
	padding: 11px 25px;
	font-family: 'Times New Roman', Times, serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
	background: #56c2e1;
	border: 1px solid #46b3d3;
	border-radius: 15px;
	cursor: pointer;
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
}

.login-form .footer .button:hover {
	background: #3f9db8;
	border: 1px solid rgba(256,256,256,0.75);
	box-shadow: inset 0 4px 8px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}

.login-form .footer .button:focus {
	position: relative;
	bottom: -1px;
	background: #56c2e1;
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
}

.login-form .footer .register {
	display: block;
	float: right;
	padding: 10px;
	margin-right: 20px;
	background: none;
	border: none;
	cursor: pointer;
	font-family: 'Times New Roman', Times, serif;
	font-weight: 300;
	font-size: 18px;
	color: #414848;
	text-shadow: 0px 1px 0 rgba(256,256,256,0.5);
}

.login-form .footer .register:hover {
	color: #3f9db8;
}

.login-form .footer .register:focus {
	position: relative;
	bottom: -1px;
}


.form-controle {
    width: auto;
    height: 40px;
    padding: 0.175rem 0.35rem;
    font-size: 1rem;
    line-height: 1.3em;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #cecece;
    border-radius: 0.30rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  @media screen and (prefers-reduced-motion: reduce) {
    .form-controle {
      transition: none;
    }
  }
  
  .form-controle::-ms-expand {
    background-color: transparent;
    border: 0;
  }
  
  .form-controle:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  }
  
  .form-controle::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-controle::-moz-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-controle:-ms-input-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-controle::-ms-input-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-controle::placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-controle:disabled, .form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
  }
  
  select.form-controle:focus::-ms-value {
    color: #495057;
    background-color: #fff;
  }
  
  .form-controle-file,
  .form-controle-range {
    display: block;
    width: 100%;
  }

::-webkit-input-placeholder {font-size:14px;
  color: #8a8989;  
  }

:-moz-placeholder {font-size:14px;
  color: #8a8989;  
  }

::-moz-placeholder {font-size:14px;
  color: #8a8989;  
  }

:-ms-input-placeholder {font-size:14px;
  color: #8a8989;  
  }

  div.ex1 {
  overflow: auto;
  background-color: #ffffff;
  margin: 1px auto;
  padding: 30px;
  width: 100%;
  height: auto;
  min-width: 100%;
  box-shadow: 8px 8px 8px 3px #777;
  border-radius: 15px;
}

div.ex2 {
  overflow: auto;
  background-color: transparent;
  padding: 30px;
  width: 100%;
  height: auto;
  min-width: 100%;
}

@media print {
  @page { 

  margin: 10mm 0 10mm 0;
  }
  
 body {
     display: table;
     table-layout: fixed;
     padding-top: 1.0cm;
     padding-bottom: 1.0cm;
 }
}
@media print{
 .noprint{
  display: none !important;
  visibility: hidden !important;
 }
}

.tabhipoteca {
	margin-left: 2% ;
	margin-right: 2% ;
	margin-top: 3%;
	width: 95% ;
	color: #000 ;
	font-family: 'Times New Roman', Times, serif;
  font-size: 18px;
 }

.tabmenu {
	margin-left: 2% ;
	margin-right: 2% ;
	margin-top: 4%;
	width: 100% ;
	color: #003366 ;
	font-family: Times;
 }

 .botao01{
   background: -webkit-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   background: -moz-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   background: -o-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   background: -ms-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   background: linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   border: 1px solid #CCCCCE;
   border-radius: 20px;
   box-shadow: 0 3px 0 rgba(0, 0, 0, .3),
               0 2px 7px rgba(0, 0, 0, 0.2);
   display: block;
   font-family: "Trebuchet MS";
   font-size: 15px;
   font-weight: bold;
   line-height: 25px;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
   text-shadow:1px 1px 0 #FFF;
   padding: 18px 20px;
   position: relative;
   width: 100%;
   height: 100%;
}

.botao01:before{
   border: 1px solid #FFF;
   border-radius: 20px;
   box-shadow: inset 0 -2px 12px -4px rgba(70, 70, 70, .2),
               inset 0 3px 2px -1px rgba(255, 255, 255, 1);
   content: "";
   bottom: 0;
   left: 0;
   right: 0;
   top: 0;
   padding: 10px;
   position: absolute;
}

.botao01:after{
   background: rgba(255, 255, 255, .4);
   border-radius: 20px;
   content: "";
   bottom: 15px;
   left: 0px;
   right: 0px;
   top: 0px;
   position: absolute;
}

.botao01:active{
   box-shadow: inset 0 0 7px rgba(0, 0, 0, .2);
   top: 4px;
}

.botao01:active:before{
   border: none;
   box-shadow:none;
}

.botao02{
  background: -webkit-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
  background: -moz-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
  background: -o-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
  background: -ms-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
  background: linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
  border: 1px solid #CCCCCE;
  border-radius: 10px;
  box-shadow: 0 3px 0 rgba(0, 0, 0, .3),
              0 2px 7px rgba(0, 0, 0, 0.2);

  font-family: "Trebuchet MS";
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:1px 1px 0 #FFF;
  padding: 5px 10px;
  position: relative;
}

.botao02:before{
  border: 1px solid #FFF;
  border-radius: 10px;
  box-shadow: inset 0 -2px 12px -4px rgba(70, 70, 70, .2),
              inset 0 3px 2px -1px rgba(255, 255, 255, 1);
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  padding: 5px;
  position: absolute;
}

.botao02:after{
  background: rgba(255, 255, 255, .4);
  border-radius: 10px;
  content: "";
  bottom: 15px;
  left: 0px;
  right: 0px;
  top: 0px;
  position: absolute;
}

  .botao02:active{
  box-shadow: inset 0 0 7px rgba(0, 0, 0, .2);
  top: 4px;
  }

  .botao02:active:before{
  border: none;
  box-shadow:none;
  }

  .cards {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  border-radius: 10px;
  margin-top: 3%;
  padding: 2%;
  font-family: "Lato", sans-serif;
  background-color: #fff;
  }

  .cards:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

  .carda {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
  margin-right: 30%;
  margin-left: 30%;
  border-radius: 10px;
  margin-top: 1%;
  padding: 2%;
  font-family: "Lato", sans-serif;
  background-color: #fff;
  }

  .carda:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

  @media screen and (max-width: 300px) {
    .carda {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    }     
  }

  @media screen and (max-width: 600px) {
    .carda {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    }     
  }

  .cardb {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 60%;
    margin-right: 20%;
    margin-left: 20%;
    border-radius: 10px;
    margin-top: 1%;
    padding: 2%;
    font-family: "Lato", sans-serif;
    background-color: #fff;
    }
  
    .cardb:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }
  
    @media screen and (max-width: 300px) {
      .cardb {
      width: 100%;
      margin-right: 0;
      margin-left: 0;
      }     
    }
  
    @media screen and (max-width: 600px) {
      .cardb {
      width: 100%;
      margin-right: 0;
      margin-left: 0;
      }     
    }


  input[type='text']:disabled{
  background-color: #f3f5f5;
  border: 1px solid #cecece;      
  color: blue;
  }

  .containers {
  padding: 4px 24px;
  border-radius: 20px;
  }

  .table {
  border-collapse: collapse;
  border-radius: 25px;
  border-spacing: 0;
  width: 90%;
  border: 1px solid #777;  
  }
  .table tr td{
  background-color: #fff;
  border: 0px;
  }


  
  .modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}
.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}
.modalDialog > div {
  width: 50%;
  max-height: calc(100vh - 200px);
  overflow: auto;
  position: relative;
  margin: 2% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}
.close:hover {
  background: #00d9ff;
}
.tables {
  border-collapse: separate;
  border-spacing: 0;
  min-width: 100%;
  text-align: center;
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 12px;
  font-size: 13px;
}
.tables:hover {
  box-shadow: 0 16px 24px 0 rgba(0,0,0,0.2);
  border-radius: 12px;
}
.tables tr th,
.tables tr td {
  border-right: 1px solid #777;
  border-bottom: 1px solid #777;

}

.tables tr th:first-child,
.tables tr td:first-child {
  border-left: 1px solid #777;
}
.tables tr th:first-child,
.tables tr td:first-child {
  border-left: 1px solid #777;
}
.tables tr th {
  background: #cecece;
  border-top: solid 1px #777;
}
.tables td {
  background-color: #fff;
}

.tables tr:first-child th:first-child {
  border-top-left-radius: 12px;
}

.tables tr:first-child th:last-child {
  border-top-right-radius: 12px;
}

.tables tr:last-child td:first-child {
  border-bottom-left-radius: 12px;
}

.tables tr:last-child td:last-child {
  border-bottom-right-radius: 12px;
}

.mydiv{
  margin-top: 3%; 
  margin-left: 3%; 
  width: 60%; 
  text-align: center;
  }
  .mydivb{
    margin-top: 3%; 
    margin-left: 3%; 
    width: 90%; 
    }

  @media screen and (max-width: 600px) {
      .mydiv{
      margin-top: 5%; 
      margin-left: 2%; 
      width: 98%; 
      text-align: center; 
      }
      .mydivb{
        margin-top: 3%; 
        margin-left: 1%; 
        width: 99%; 
        text-align: center;
        }
  }
